Subject: Re: Incorrect Handling of Ticket - 3191
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Tasuku Yamamoto LSM <[email-masked]>, Arjun LSM AJ <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 25 Jan 2020 14:53:40 +0000

Tasuko and AJ,

I would need an urgent explanation for this. I am already getting complaints from Charlotte for another mishandled ticket by you two. This careless is not accepted at all.

Sent from my iPhone

On 25 Jan 2020, at 20:09, Pritish Nandi <[email-masked]> wrote:

Hi AJ,

For releases repeating I am not sure why would you wait for the customer to provide us the release number. We do have a scripted response for this and even we do know how to extract the data of what release playing. Did you not check that?

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template

[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNTY2MzkyNDAsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.squPHPTr_PBXnnVYXunddk0aRL0b2HhBVrcwfUbBgg4]

@ Tasuku - Why would you send the Kibana Screenshot to the customer? This is never to be done. I have no idea why you could have not extracted the data in the excel sheet and added a snapshot of that. This is not acceptable at all.

Regards,
Pritish Nandi